Login | Register
My pages Projects Community openCollabNet

Discussions > users > Re: FW: Could I get access to Current v1.4.5 for use on RHEL3 systems

Project highlights: Stable Version: 1.6.1, Development Version: 1.7.6

current
Discussion topic

Back to topic list

Re: FW: Could I get access to Current v1.4.5 for use on RHEL3 systems

Reply

Author theslack
Full name Jack Neely
Date 2004-12-10 13:44:49 PST
Message Well....I would actually recommend running 1.5.7. You'll need the
patch found at

   http://current.tigri​s.org/servlets/ReadM​sg?list=cvs&msgN​o=177

I really need to find an hour of my life to release 1.5.8 with that
patch. But you know how it is.

1.4.x maintenance really depends on how much people pester me about
it. I can touch it up but would rather not. At this point 1.5.x is
just as stable, although I need to do one more schema change. 1.4.5
never really existed.

Jack Neely


On Fri, 10 Dec 2004 14:52:29 -0500, Patrick Geever <pgeever at genscape dot com> wrote:
>
>
> Jack,
>
> I was hoping to get access to Current v1.4.5 as it may work for my RHEL3
> system. As I explain below, I can't seem to find the an rpm and I am not
> sure how to check out the code from cvs. If you could help me out with this
> I would be very grateful.
>
> Thanks,
>
> Patrick Geever
> Database Administrator
> Genscape, Inc.
> 301 East Main Street, Suite 200
> Louisville, KY 40202
> (W) 502-583-2298
> (C) 502-432-4073
> patrick dot geever at genscape dot com
>
>
>
> -----Original Message-----
> From: Hunter Matthews [mailto:thm at duke dot edu]
> Sent: Fri 12/10/2004 2:28 PM
> To: Patrick Geever
> Subject: Re: Could I get access to Current v1.4.5 for use on RHEL3 systems
>
> I'm no longer actively maintaining current - I've passed on the torch to
> another developer.
>
> WIth a recent injury, I've actually lost track of what the recommended
> versions are - You'll need to get on the users mailing list and ask
> there.
>
>
> On Fri, 2004-12-10 at 13:49, Patrick Geever wrote:
> > Hunter,
> >
> > I have been attempting to install your Current app, version 1.4.4 on
> > Redhat Enterprise 3. This looks like it would fit our needs perfectly.
> > Thanks for your hard work.
> >
> > Got most of it working, I think, but when connecting to the Current
> > server with the up2date client from a RHEL 3 system I am getting the
> > following error message:
> >
> > No compatible channel found for client: login()
> >
> > I was reading the CHANGELOG file in
> > ftp://ftp.biology.du​ke.edu/admin/current​
> > and you seem to have fixed this problem in version 1.4.5.
> >
> > - Bug fix: In newer versions of up2date (first seen in RHEL 3) the
> > client isn't sending us a simple arch "i686" but the contents of
> > the /etc/rpm/platform file e.g. "i386-redhat-linux"
> > We assume that we can split off of '-'s and take the first element.
> > This will need testing by some people running 7.3 AND EL 3 to catch
> > and
> > test both varients.
> >
> >
> > I would like to try out 1.4.5, but I don't seem to be able to find it
> > to download. If you could make this available or point me in the right
> > direction I would be very grateful and would be happy to do some
> > testing to get this working.
> >
> > By the way, is there a list of the valid_channels that the up2date
> > client is looking for, ie. redhat-7.3-i386? I am not sure that I have
> > the labels for
> > valid_channels setup correctly.
> >
> > Thanks in advance.
> >
> > Patrick Geever
> > Database Administrator
> > Genscape, Inc.
> > 301 East Main Street, Suite 200
> > Louisville, KY 40202
> > (W) 502-583-2298
> > (C) 502-432-4073
> > patrick dot geever at genscape dot com
> --
> Hunter Matthews Unix / Network Administrator
> Office: BioScience 145/244 Duke Univ. Biology Department
> Key: F0F88438 / FFB5 34C0 B350 99A4 BB02 9779 A5DB 8B09 F0F8 8438
> Never take candy from strangers. Especially on the internet.
>
>
>
>


--
Jack Neely jjneely at gmail dot com
GPG Fingerprint: 1917 5AC1 E828 9337 7AA4 EA6B 213B 765F 3B6A 5B89

--------------------​--------------------​--------------------​---------
To unsubscribe, e-mail: users-unsubscribe@cu​rrent.tigris.org
For additional commands, e-mail: users-help at current dot tigris dot org

« Previous message in topic | 1 of 1 | Next message in topic »

Messages

Show all messages in topic

Re: FW: Could I get access to Current v1.4.5 for use on RHEL3 systems theslack Jack Neely 2004-12-10 13:44:49 PST
Messages per page: